<?xml version='1.0' encoding='UTF-8' ?> 
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:ui="http://xmlns.jcp.org/jsf/facelets"
      xmlns:h="http://xmlns.jcp.org/jsf/html"
      xmlns:p="http://primefaces.org/ui"

      xmlns:f="http://xmlns.jcp.org/jsf/core">

    <h:head>
        <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
        <h:outputStylesheet library="css" name="default.css"/>
        <h:outputStylesheet library="css" name="cssLayout.css"/>
        <h:outputScript library="js" name="locale.js" /> 
        <title>titulo</title>
    </h:head>

    <h:body>

        <p:ajaxStatus styleClass="ajax-status">
            <f:facet name="start">
                <h:graphicImage library="imagens" name="loading.gif" />
            </f:facet>
            <f:facet name="complete">
                <h:outputText value="" />
            </f:facet>
        </p:ajaxStatus>

        <h:form>  

            <div id="top" class="top">


                <h:graphicImage library="imagens" class="logo" name="logo_senac.png"/>
                <h:outputText class="logo_texto" value="sistema" />

            </div>

            <p:growl id="messages" autoUpdate="true"/>

            <p:menubar>
                <p:submenu label="Cadastro" icon="ui-icon-contact">
                    <p:submenu label="Serviço" >
                        <p:menuitem value="Gerenciar" outcome="/servico/gerenciar" />
                    </p:submenu>
                    <p:submenu label="Categoria" >
                        <p:menuitem value="Gerenciar" outcome="/categoria/gerenciar" />
                    </p:submenu>




                </p:submenu>

                <p:menuitem value="Agenda" outcome="/agenda/agenda" icon="ui-icon-calendar" />



                <p:submenu label="Ajuda" icon="ui-icon-help">
                    <p:menuitem value="Contents" url="#" />
                    <p:submenu label="Search" icon="ui-icon-search">
                        <p:submenu label="Text">
                            <p:menuitem value="Workspace" url="#" />
                        </p:submenu>
                        <p:menuitem value="File" url="#" />
                    </p:submenu>
                </p:submenu>



                <p:menuitem value="Sair" url="/" icon="ui-icon-close" />

                <f:facet name="options">
                    <p:inputText style="margin-right:10px" placeholder="Search"/>
                    <p:commandButton type="button" value="Logout" icon="ui-icon-extlink" />
                </f:facet>
            </p:menubar>
        </h:form>




        <div id="content" class="center_content">
            <h:form prependId="false" id="form">
                <ui:insert name="content">conteudo</ui:insert>
            </h:form>
        </div>

    </h:body>

</html>
